<?php

namespace App\Providers;

use App\Models\Allocation;
use App\Observers\AllocationObserver;

class AllocationEventServiceProvider extends ServiceProvider
{
    /**
     * Register any observers for your application.
     */
    public function boot(): void
    {
        Allocation::observe(AllocationObserver::class);
    }
}
